body {
			position: absolute;	
			background-image:url(../images/fond.jpg);
			width: 100%;
		} 
		td input[name="qt"] {
			width: 50px;
		}
		td input[name="ref"] {
			width: 100px;
		}
		td input[name="designation"] {
			width: 250px;
		}
		td input[name="prix"] {
			width: 70px;
		}
		td input[name="ut"] {
			width: 70px;
		}
		td input[name="loc"] {
			width: 50px;
		}
		input[name="search"] {
			width: 100px;
		}
        table {
            width: 80%;
            border-collapse: collapse;
            margin-top: 20px;
        }
        th, td {
            border: 1px solid black;
            padding: 2px;
            text-align: center;
        }
        th {
            background-color: #f4f4f4;
        }
		body {
            font-family: Arial, sans-serif;
            margin: 20px;
        }
        input[type="text"], input[type="number"] {
			text-align: right;
            width: 20%;
            padding: 5px;
            border: 1px solid #ccc;
        }
        button {
            padding: 2px 10px;
            background-color: green;
            color: white;
            border: none;
            cursor: pointer;
        }
		.form-container {
			display: flex;
			flex-wrap: wrap; /* Permet le retour à la ligne si l'écran est trop petit */
			align-items: center;
			gap: 10px; /* Espacement entre les champs */
		}
		.form-container label {
			font-weight: bold;
		}
		.form-container input {
			width: 150px; /* Ajuste la largeur des champs */
			padding: 5px;
		}